Tue, 27 Feb 2024 13:40:46 UTC | login

Information for RPM qt5-qtbase-postgresql-5.15.2-25.el9.i686.rpm

ID326379
Nameqt5-qtbase-postgresql
Version5.15.2
Release25.el9
Epoch
Archi686
SummaryPostgreSQL driver for Qt5's SQL classes
DescriptionPostgreSQL driver for Qt5's SQL classes.
Build Time2021-08-10 03:58:06 GMT
Size50.25 KB
ad6292d57ebec2325fd31b6d3c9ad46f
LicenseLGPLv2 with exceptions or GPLv3 with exceptions
Buildrootc9s-build-side-264-stack-gate-165200-25043
Provides
qt5-qtbase-postgresql = 5.15.2-25.el9
qt5-qtbase-postgresql(x86-32) = 5.15.2-25.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libQt5Core.so.5
libQt5Core.so.5(Qt_5)
libQt5Core.so.5(Qt_5.15)
libQt5Core.so.5(Qt_5.15.2_PRIVATE_API)
libQt5Sql.so.5
libQt5Sql.so.5(Qt_5)
libQt5Sql.so.5(Qt_5.15.2_PRIVATE_API)
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libpq.so.5
libpq.so.5(RHPG_9.6)
libstdc++.so.6
libstdc++.so.6(CXXABI_1.3)
libstdc++.so.6(CXXABI_1.3.9)
libstdc++.so.6(GLIBCXX_3.4)
libstdc++.so.6(GLIBCXX_3.4.29)
qt5-qtbase(x86-32) = 5.15.2-25.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/03/e8232bdf6f2b995c7856fc87093fb81144d3c857.00 B
/usr/lib/cmake/Qt5Sql/Qt5Sql_QPSQLDriverPlugin.cmake544.00 B
/usr/lib/qt5/plugins/sqldrivers/libqsqlpsql.so101.61 KB
Component of No Buildroots